body{
	/*background-image: url(../images/bg.jpg);*//* Ditutup oleh PPSPA Siti pada 04062013*/
	color: #333;
	font-size:11px;
	font-family:verdana;
	background-repeat:no-repeat;
		
}

a{
	color:#000000;
	text-decoration: none;
}

a:hover{
	color: #000000;
}

.menutitle{
	vertical-align:middle;
}


.menutitle img{

	vertical-align:middle;
	margin-bottom:2px;
	padding-right:8px;
}

.menulist ul{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	padding-left:5px;
}

.menulist li img{

	height:15px;
	width:15px;
	vertical-align:middle;
	margin-bottom:2px;
}

p{
	margin: 0;
	padding: 5px;
	line-height: 1.5em;
	text-align: justify;

}

#wrapper{
	width: 680px; /* Diubah oleh PPSPA Siti pada 04062013*/
	margin:0 auto;
	margin-top:28px;

}
#header{
	margin-top:40px;
	height:80px;
	width:680px; /* Diubah oleh PPSPA Siti pada 04062013*/
	background: no-repeat transparent url(../images/header.png);
	margin:16px 0 8px 322px;

}

.bg_content{
	background:transparent url(../images/bg_content11.PNG);
	filter:alpha(opacity=85);
	opacity: .8;
	-moz-opacity: .7;
	background-repeat:no-repeat;
	height:500px;
	width:680px;
	/*margin:0 0 0 70px;*/ /* Ditutup oleh PPSPA Siti pada 04062013*/

}
.box{
	background: #fff;
}


.boxholder{
	clear: both;
	padding: 5px;
	padding-bottom:5PX;
	background:#D5CD5D;
	border:#000000;
}

.tab{
	float: left;
	height: 32px;
	width: 102px;
	margin: 0 1px 0 0;
	text-align: center;
	background: transparent url(../images/browntab2.gif) no-repeat;
}

.tabtxt{
	margin: 0;
	color: #CFC236;
	font-size: 11px;
	font-weight: bold;
	padding: 9px 0 0 0;
}

table.linkcontainer td{
	background-color: #000000;
	filter:alpha(opacity=70);
	opacity: .7;
	-moz-opacity: .7;

}
td.logo_area{
	width:30px;
	padding-left:40px;
	padding-top:30px;
	padding-bottom:10px;


}
.titleHeader{
	font:"stencil std";
	font-size:33px;
	padding-top:10px;
	color:#FFFFFF;
}

td.middle_spacer {
	width: 800px;
	background-color: #666666;
}
td.shadow_right {
	background-image: url(../images/border_shadow_l.jpg);
	background-repeat: repeat-y;
	background-position: left;
}
td.shadow_left {
	background-image: url(../images/border_shadow_r.jpg);
	background-repeat: repeat-y;
	background-position: right;
}
td.body_content {
	padding: 5px;
	background-image: url(../images/bg_content.jpg);
	background-repeat: repeat;
}
td.below_header{
	background-color: #1F1F1F;
	height:0px;
	color: #CCCCCC;
	padding: 5px;
}
td.main_content_box {
	background-color: #FFFFFF;
}

td.horizontal_column {
	background-image: url(../images/border_shadow_r.jpg);
	background-repeat: repeat-y;
	background-position: right;

}

td.horizontal_column2 {
	background-image: url(../images/border_shadow_l.jpg);
	background-repeat: repeat-y;
	background-position: left;

}

td.bottom_link_container {
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	padding: 5px;
}

td.horizontal_center {
	background-color: #FFFFFF;
	border-top-width: 15px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #333333;
	border-bottom-color: #000000;
	border-left-color: #333333;
	height: 120px;
	display: table-cell;
	vertical-align: top;
	background-image: url(../images/04.jpg);
	
}
td.header_column {
	height: 100px;
	vertical-align: middle;
	color: #FFFFFF;
	font-size: large;
	background-image: url(../images/header2_bg.jpg);
	background-position: top;
}
td.left_content {
	width: 200px;
	padding: 5px;
	vertical-align: top;
	background-image: url(../images/bg_content.jpg);
	background-repeat: repeat;
}

a.main_link:active,a.main_link:visited,a.main_link:link{
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 100%;
	color: #FFFFFF;
	line-height: 50px;
}
a.main_link:hover{
	background-color:#333333;
	color: #FFFFFF;
}
a.bottom_link:active,a.bottom_link:visited,a.bottom_link:link{
	font-weight: bold;
	text-decoration: none;

}
a.bottom_link:hover{
	color: #CCCCCC;
}
div.bottom_content{
	color: #FFFFFF;
	padding: 5px;
}
div.navigation {
	height: 50px;
	vertical-align: middle;
	text-align: center;
}
#servicescontent{
	width: 780px;
	margin: -18px 0 14px 16px;
	overflow: hidden;
	padding: 30px 0 20px 0;
}
.serviceslist{
	font-size:14px;


}
#services{
	width: 780px;
	margin:10px auto 0 auto;
	position: relative;
}
#services ul li{
	list-style-type:none;
}

.serviceslist li a{
	display: block;
	padding: 10px;
	width: 230px;
	font:verdana;
	font-size:16px;
	text-transform:capitalize;
	letter-spacing:-.03em;
	color:#000000;
	background:url(../images/list_dotted_border.gif) bottom repeat-x;
	text-decoration:none;


}
.serviceslist li a:hover{
	
	background:url(../images/loading.gif) 0 0 no-repeat;
	cursor:pointer;
}

.style1 {font-family: "lucida calligraphy"}

.serviceslistimg{

	margin:5px 33px 0 0;
}
	